import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ProblemAssessmentComponent } from './problem-assessment.component';

describe('ProblemAssessmentComponent', () => {
  let component: ProblemAssessmentComponent;
  let fixture: ComponentFixture<ProblemAssessmentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ProblemAssessmentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ProblemAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
